/* Haupt */
body { 
    background-color: rgb(26, 26, 32);
}

/* Überschrift */
h1 {
    background: linear-gradient(to top, #083aad 0%, #1547d1 50%, #3b82f6 100%);
    border-radius: 20px;
    color: white;
    transition: transform 0.2s ease;
}
h1:hover{
    transform: scale(1.05);
    box-shadow: 0px 0px 6px 4.5px rgba(20, 218, 253, 0.493);
    border-radius: 20px;
}


/* Kasten */
.card {
    background-color: rgb(70, 68, 72);
    text-align: center;
    padding: 50px;
    border-radius: 15px;
    box-shadow: 0px 0px 12px 9px rgba(0,0,0,0.73);
    border-style: solid;
    border-width: 2px;
    border-color: #490dee;
}


/* Text */
.card_list {
    display: flex;
    justify-content: center;
    margin-top: 100px;
    font-family: Arial, Helvetica, sans-serif;
}

.info {
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    line-height: 25px;
    font-size: large;
    transition: transform 0.2s ease;
}
.info:hover{
    transform: scale(1.05);
    box-shadow: 0px 0px 6px 4.5px rgba(20, 218, 253, 0.493);
    border-radius: 5px;
}

/* buttons */
.buttons {
    display: flex;
    gap: 20px;
    justify-content: center;
}

.button {
    height: 40px;
    width: 150px;
    border-radius: 10px;
    border: none;
    font-size: medium;
    text-decoration: none;
    color: white;
    font-weight: 650;
}

/* links */
.git {
    background-color: #2603e9;
    transition: transform 0.2s ease;
}
.git:hover {
    transform: scale(1.05);
    box-shadow: 0px 0px 6px 4.5px rgba(0, 174, 255, 0.911);
}

.dis {
    background-color: rgb(41, 167, 240);
    transition: transform 0.2s ease;
}
.dis:hover {
    transform: scale(1.05);
    box-shadow: 0px 0px 6px 4.5px rgba(20, 218, 253, 0.493);
}

/* texte */
.button_text {
    color: white;
    text-decoration: none;    
}
.untertitel {
    color: white;
    width: fit-content;
    margin: 0 auto;
    background: linear-gradient(to top, #083aad 0%, #1547d1 50%, #3b82f6 100%);
    border-radius: 15px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-inline: 10px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    transition: transform 0.2s ease;
}
.untertitel:hover{
    transform: scale(1.05);
    box-shadow: 0px 0px 6px 4.5px rgba(20, 218, 253, 0.493);
    border-radius: 15px;
}


/* profilbild */
.profilbild {
    border-radius: 50%;
    box-shadow: 0px 0px 12px 9px rgba(6, 90, 199, 0.678);
    border-style: solid;
    border-color: #4175ec;
    transition: transform 0.2s ease;
}
.profilbild:hover {
    transform: scale(1.05);
    box-shadow: 0px 0px 6px 4.5px rgba(20, 218, 253, 0.493);
}

/* dicke schrift */
b {
    color: #4575e4;
}